Subject: Job | Tech Support Remote Screening
From: Sonali <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 18:58:13 +0530

Hi,

Thanks for thinking of me for this role! I am currently exploring new opportunities, but would ideally like to find a position that would allow me to work more on web development. It sounds like this particular role isn?t quite what I?m looking for, but do you happen to know of any other opportunities that may be a better fit? If so, I?d love to connect!

I?ve attached my resume for your review and can be reached directly at [email-masked]/ 7837705556 moving forward.

Best,
Sonali

Reply by :
Sonali
Product Engineer at CollPoll
CTC : Rs. 6.0 | Location : Bengaluru / Bangalore
Keyskills : Product Engineer,Software Developer,Software Development,Application Design,Application Programming,Project Management,Requirement Analysis,Solution Architecture,HTML,CSS,JavaScript,AngularJS,ReactJS,Java,JQuery,REST API,GIT

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.